Bug 6383 - Предложение перенести в другую группу RPM
: Предложение перенести в другую группу RPM
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sven)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-02 16:08 by
Modified: 2005-08-24 02:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-02 16:08:48
Поскольку sven в своей группе томится один, нужно наверное перенести его 
к товарищам, которые, как я понимаю, сейчас находятся в 
System/Configuration/Other (например, lineakd)
------- Comment #1 From 2005-04-02 18:17:34 -------
подумаю... пересобирать пакет только по этой причине неохота.
------- Comment #2 From 2005-04-02 23:48:53 -------
Я вовсе не тороплю. 
------- Comment #3 From 2005-06-29 07:18:18 -------
fixed in 0.4.1-alt1